Prev Top Next

Name
KXL_DisplayName
Synopsis

    KXL_DisplayName -- The name of a display is specified.
    It is used before calling a KXL_CreateWindow function.
    A default is NULL.

Description

    void KXL_DisplayName(Uint8 *name);

Arguments

name | The name of a display (Xhost).

Return Value
Nothing.
Exsample

    #include <KXL.h>

    int main(int argc, char **argv)
    {
      KXL_Display(argv[1]);
      KXL_CreateWindow(100, 100, "kxl.org", 0);
      getchar();
      KXL_DeleteWindow();
      return 0;
    }